/* common */
html {
    font-size: 16px;
    overflow-x: hidden;
    color: #1c1c1c;
}



@font-face {
    font-family: 'font-ph-m';
    src: url('../font/AlibabaPuHuiTi/Alibaba-PuHuiTi-Medium/Alibaba-PuHuiTi-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font-ph-r';
    src: url('../font/AlibabaPuHuiTi/Alibaba-PuHuiTi-Regular/Alibaba-PuHuiTi-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font-ph-b';
    src: url('../font/AlibabaPuHuiTi/Alibaba-PuHuiTi-Bold/Alibaba-PuHuiTi-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font-ph-ba';
    src: url('../font/AlibabaPuHuiTi/Alibaba-PuHuiTi-Black/Alibaba-PuHuiTi-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'font-ph-m', sans-serif;
    background-color: #F4F7FC;
}

.font-ph-r {
    font-family: 'font-ph-r', sans-serif;
}

.font-ph-b {
    font-family: 'font-ph-b';
}

:root {
    --animate-duration: 800ms;
    --animate-delay: 0.9s;
}

.w-1400 {
    width: 1400px;
}

.position a:nth-child(1) {
    margin-left: 0 !important;
}

.position a {
    margin: 0 10px;
}

/* Fix tailwindcss img display block Bug */
article img {
    display: initial !important;
}
article {
    font-family: 'font-ph-r'
}

.main-color {
    color: #173F95;
}



.modal {

    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    padding-top: 200px !important;
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto !important;
    /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 300px !important;
    border-radius: 10px;
    padding: 40px;
    /* Could be more or less, depending on screen size */
}

